.fade-enter-from {
    opacity: 0;
  }
  .fade-enter-to {
    opacity: 1;
  }
  .fade-enter-active {
    transition: opacity .8s;
  }
  .fade-leave-from {
    opacity: 1;
  }
  .fade-leave-to {
    opacity: 0;
  }
  .fade-leave-active {
    transition: opacity .8s;
  }

  .bounce-enter-active {
    animation: bounce-in 0.5s;
  }
  .bounce-leave-active {
    animation: bounce-in 0.5s reverse;
  }

  .slide-fade-enter-active {
    transition: all 0.3s ease-out;
  }
  
  .slide-fade-leave-active {
    transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1);
  }
  
  .slide-fade-enter-from,
  .slide-fade-leave-to {
    transform: translateX(20px);
    opacity: 0;
  }

  @keyframes bounce-in {
    0% {
      transform: scale(0);
    }
    50% {
      transform: scale(1.25);
    }
    100% {
      transform: scale(1);
    }
  }

  .spinner {
    animation: spin 2s linear infinite;
    }

    @keyframes spin {
        100% { transform: rotate(360deg);}
    }

  .blinking-txt {
    animation: blinker 3s linear infinite;
  }
  @keyframes blinker {
    0% {color: var(--gray6-dark);}
    50% { color: var(--fake-white);}
    100% {color: var(--gray6-dark);}
  }
  .blinking-txt-prime {
    animation: blinkprime 3s linear infinite;
  }
  @keyframes blinkprime {
    0% {color: var(--night-light);}
    50% { color: var(--prime);}
    100% {color: var(--night-light);}
  }

  .blinking-txt-secondary {
    animation: blinksec 3s linear infinite;
  }
  @keyframes blinksec {
    0% {color: var(--secondary);}
    50% { color: var(--full-white);}
    100% {color: var(--secondary);}
  }

  .blinking-bg {
    animation: skeleton 1s linear infinite;
  }
  @keyframes skeleton {
    0% {background: var(--night-light);}
    50% { background: var(--gray6-dark);}
    100% {background: var(--night-light);}
  }

.is-jumping {
  animation: jumpin 1.5s linear infinite;
}
  @keyframes jumpin {
    0% {transform: translateY(0);}
    50% {transform: translateY(-30px);}
    100% {transform: translateY(0);}
  }